Subject: bug#36759: 26.1; nftables major mode

From: Stefan Monnier <[email-masked]>
Date: Mon, 23 May 2022 08:21:13 -0400

> I don't maintain this code anymore.
> My assumption was that it would go into the Emacs repo, and
> some other poor bugger(s) would take over ongoing maintenance and improvement.
>
> That's the way Emacs used to work for small modes, and I like/liked that model :-)

:-)

> If you just want the *old* history,

Yes, that's what I'm after.

> that would probably be in my work's KB repo (private).
> Hrm, looks like I never even checked it in!
> IIRC I spent about two weeks on nftables, but
> I only spent an afternoon on the emacs mode.
> So there never really was any change history.
>
> Anyway, what change history I have, is here (snapshot extracted by git filter-repo):
>
>     https://github.com/trentbuck/nft-examples

OK, thank you.  So I'll put it into `elpa.git` without any "upstream"
URL so this branch in `elpa.git` will be considered as "the upstream" on
which development can take place.  Thanks,

        Stefan